iPhone IOS7 Incompatible Version For Tweak (Athena 2)

Discussion in 'Jailbreaks and iOS Hacks' started by Simon2499, Aug 25, 2014.

  1. Simon2499 macrumors newbie

    Joined:
    Aug 25, 2014
    #1
    Hey guys I'm in the processes of making my iphone look like the pipboy 3000 from fallout and all I need to do is a add an icon tint with Athena 2 for ios7. I have iOS 7.1.2 Pangu and when I select the tweak it says I have the wrong iOS version but I know it is the correct iOS version. (Tweak requires iOS 7 and I have iOS 7, but I still cannot install due to wrong iOS version message) anyone now how to fix?
     
  2. HankHowdy macrumors 68040

    HankHowdy

    Joined:
    Dec 2, 2012
    Location:
    Victorville CA
    #2

    It's not updated for 7.1.2

    It's says that it's for 7.0(.X)
     

Share This Page